using System.Runtime.InteropServices;

namespace Decal.Interop.Render;

[ComImport]
[Guid("F229E8CB-6F85-46F5-9C8A-8399F60A37CB")]
[CoClass(typeof(RenderTargetWrapperClass))]
public interface RenderTargetWrapper : IRenderTarget
{
}
